package br.org.senacagil.maven2_webapp;

/**
 * Hello world!
 *
 */
public class App 
{
    public static void main( String[] args )
    {
        System.out.println( "Hello World!" );
    }

    public static String now() {
    	return new java.util.Date().toString();
    }

}
